<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package VW Yoga Fitness
 */

get_header(); ?>

<main id="maincontent" role="main" class="content-vw">
	<div class="container">
		<div class="page-content">
	    	<h1><?php printf( '<strong>%s</strong> %s', esc_html__( '404','vw-yoga-fitness' ), esc_html__( 'Not Found', 'vw-yoga-fitness' ) ) ?></h1>	
			<p class="text-404"><?php esc_html_e( 'Looks like you have taken a wrong turn&hellip', 'vw-yoga-fitness' ); ?></p>
			<p class="text-404"><?php esc_html_e( 'Dont worry&hellip it happens to the best of us.', 'vw-yoga-fitness' ); ?></p>
			<div class="error-btn">
	    		<a class="view-more" href="<?php echo esc_url(home_url()); ?>"><?php esc_html_e( 'Return to the home page', 'vw-yoga-fitness' ); ?><i class="fa fa-angle-right"></i><span class="screen-reader-text"><?php esc_html_e( 'Return to the home page','vw-yoga-fitness' );?></span></a>
			</div>
		</div>
		<div class="clearfix"></div>
	</div>
</main>

<?php get_footer(); ?>